create table dbamon.instances
  (
    instance_key       varchar(32)          ,
    dbamonmode         char(8)               not null,
    status             char(1)               not null,
    system             char(32)              not null,
    fqhostname         varchar(128)          ,
    instance           char(32)              not null,
    model              char(16)              ,
    cpucount           int                   ,
    os                 char(24)              ,
    dbms               char(12)              not null,
    dbmsver            char(16)              ,
    dbmssn             char(16)              ,
    alloc              int                   ,
    used               int                   ,
    instance_mem_mb    int                   ,
    misc1              varchar(80)           ,
    misc2              varchar(80)           ,
    misc3              varchar(80)           ,
    misc4              varchar(80)           ,
    misc5              varchar(80)           ,
    misc6              varchar(80)           ,
    misc7              varchar(80)           ,
    misc8              varchar(80)           ,
    misc9              varchar(80)           ,
    misc10             varchar(80)           ,
    misc11             varchar(80)           ,
    misc12             varchar(80)           ,
    misc13             varchar(80)           ,
    misc14             varchar(80)           ,
    misc15             varchar(80)           ,
    misc16             varchar(80)           ,
    misc17             varchar(80)           ,
    misc18             varchar(80)           ,
    misc19             varchar(80)           ,
    misc20             varchar(80)           ,
    ts                 datetime2(0)                   default getdate()
  );
create index instances_x1 on dbamon.instances (instance, dbamonmode);
