create table dbamon.metrics_current
  (
    dbamonmode       varchar2(8)                not null,
    instance         varchar2(80)               not null,
    system           varchar2(80)               not null,
    dbms             varchar2(16)               not null,
    category         varchar2(32)               not null,
    parm             varchar2(64)               not null,
    value            number(15,2)               not null,
    w_threshold      number(15,2)               , 
    c_threshold      number(15,2)               , 
    comment          varchar2(512)              , 
    zdate_char       varchar2(19)               not null,
    ts               date                       default sysdate
  );

create index dbamon.metrics_current_x1 on dbamon.metrics_current (ts) tablespace dbamon_x;
create index dbamon.metrics_current_x2 on dbamon.metrics_current (instance,system) tablespace dbamon_x;
