sub eventDB(m,h)   
#------------------------------------------------------------------------------
# Insert data into events_detail table
#------------------------------------------------------------------------------
{
  $debug_html = 0;
  if ($debug_html) { print "in eventDB \n"; }

  #---- Delete old data for this mode
  $sqlstmt = "delete from dbamon.event_detail where dbamonmode = '$modeout'";
  runSQL($sqlstmt);

  #---- Process each event entry
  for ($i=0; $i<= $#eventdb_text; $i++)
  {
    $zh = $eventdb_instance[$i];

    $eventdb_url = $events_url[$zh];
    $tr          = $titleraw[$zh];

    $eventdb_text[$i] = substr($eventdb_text[$i],0,500) if length($eventdb_text[$i]) > 500;

    ##print "i=$i eventdb_instance=$eventdb_instance[$i] eventdb_text=$eventdb_text[$i]\n";
    ##print "  eventdb_msgid=$eventdb_msgid[$i] eventdb_sev=$eventdb_sev[$i] eventdb_url=$eventdb_url eventdb_ticket=$eventdb_ticket[$i]\n";
    ##print "  tr=$tr\n";

    next if $eventdb_msgid[$i] eq "DBA301" || $eventdb_msgid[$i] eq "DBA304";   # Inhibit event

    $fqhostname[$zh] = "?" if $fqhostname[$zh] eq "";

    $sqltext  = "insert into dbamon.event_detail (dbamonmode,system,title,dbms,sev,text,msgid,ticket,details_url) \n";
    $sqltext .= "values ('$modeout', 
                         '$fqhostname[$zh]',
                         '$tr',
                         '$dbmsout[$zh]', 
                         '$eventdb_sev[$i]',
                         '$eventdb_text[$i]',
                         '$eventdb_msgid[$i]',
                         '$eventdb_ticket[$i]',
                         '$eventdb_url')";

    open(DEBUG, ">>/opt/dbamon/log/dbamon_debugTask.log") || &error_msg("Can't open output DEBUG log - $!");
    print DEBUG "modeout=$modeout | $dw | $sqltext\n";
    close(DEBUG);

    runSQL($sqltext);
  }

  #---- Clean out array
  undef @eventdb_text;
  undef @eventdb_sev;
  undef @eventdb_msgid;
  undef @eventdb_instance;
  undef @eventdb_ticket;
}

#------------------------------------------------------------------------------
1;
